Loading...

Installing Clients with Deprecated Operating Systems or Applications

If the operating system of a computer is no longer supported by the current Commvault version, you can install the Commvault version that last supported the operating system and associate the computer with your current CommCell environment. For information on the operating systems that became deprecated in this version, see End-of-Life, Deprecated and Extended Support - Platforms.

To enable the installation of older Commvault versions, you must set some additional settings on the computers where you want to install the software, as well as the CommServe computer.

Before You Begin

  • Obtain the software for the Commvault version that you want to install.

Last modified: 3/27/2019 5:41:30 PM